=== debian/changelog ===
dvbackup (1:0.0.4-7) unstable; urgency=low

  * QA upload
  * Major repackaging
    - rsbep separated into standalone package
      in order to fix improper packaging. (Closes: #449933)
  * debian/control
    - removed useless recommends (Closes: #488559)
      thanks to Justin B Rye <jbr@edlug.org.uk> 
    - fixing spelling in description (Closes: #363355, #557464)
      thanks to Simon Waters <simon@technocool.net>
         and to Pascal De Vuyst <pascal.devuyst@gmail.com>
    - Standards to 3.9.2
    - lintianization
    - added autotools-dev to take care of outdated config.(sub|guess)
  * debian/watch: updated (related to #449933)
  * debian/rules: completely rewritten
  * debian/compat: to 8
  * debian/copyright:
    - reformatted according to DEP5
    - rewritten to reflect packaging changes

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 26 Nov 2011 00:02:15 +1100

dvbackup (0.0.4rj1-6.1) unstable; urgency=low

  * NMU.
  * debian/control: Remove build dependencies on automake1.8 and
    autoconf. (Closes: #473298)

 -- Eric Dorland <eric@debian.org>  Sat, 03 May 2008 00:37:25 -0400

dvbackup (0.0.4rj1-6) unstable; urgency=low

  * debian/watch: added
  * another fix for the target_cpu test

 -- Robert Jordens <jordens@debian.org>  Mon, 17 Jan 2005 13:47:27 +0100

dvbackup (0.0.4rj1-5) unstable; urgency=low

  * [Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>]
    + Missing Build-Depends automake1.8, autoconf
    + Repair broken test for i[3456]86 $target_cpu in configure.in
    + closes: Bug#253546
  * use AM_MAINTAINER_MODE to stop auto* from being invoked

 -- Robert Jordens <jordens@debian.org>  Fri, 11 Jun 2004 00:37:48 +0200

dvbackup (0.0.4rj1-4) unstable; urgency=low

  * debian/control: dvbackup has to be extra, because libdv-bin

 -- Robert Jordens <jordens@debian.org>  Wed,  9 Jun 2004 17:19:13 +0200

dvbackup (0.0.4rj1-3) unstable; urgency=low

  * updated examples/rundvbackup
  * added examples/logotemplate.ppm and templating in examples/rundvbackup
  * debian/control: recommends: star and afio; they are also good 
    (better) choices as backup engines

 -- Robert Jordens <jordens@debian.org>  Mon, 15 Mar 2004 23:10:41 +0100

dvbackup (0.0.4rj1-2) unstable; urgency=medium

  * configure.in: cpu detecting during compile should work, fixes FTBFS'

 -- Robert Jordens <jordens@debian.org>  Mon,  8 Mar 2004 12:04:21 +0100

dvbackup (0.0.4rj1-1) unstable; urgency=low

  * Initial Release; closes: Bug#233799

 -- Robert Jordens <jordens@debian.org>  Wed, 18 Feb 2004 11:22:43 +0100
