=== debian/watch ===
version=3
http://sf.net/dvbackup/dvbackup-(.*)\.tar\.gz
